/*banner*/
.sonBanner{
	overflow: hidden;
	margin-bottom: 30px;
}
.sonBanner img{
	width: 100%;
	height: 100%;
}

.introductionDetail h2,
.majorsDetail h2,
.expertDetail h2,
.researchDetail h2,
.researchNews h2{
	text-align: center;
	font-weight: bold;
	font-size: 40px;
	margin-bottom: 40px;
	color: #2c53a7;
}

/*学院简介*/
.introductionDetail p,
.researchDetail p{
	font-size: 20px;
	font-family: "times new roman", serif;
	line-height: 36px;
}

/*系与专业*/
.majorsDetail h2{
	margin-top: 60px;
}
.departmentCar{
	color: #222222;
	display: block;
	border: 1px solid #eaeaea;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	padding: 20px 10px;
	text-align: center;
	margin: 10px 0;
	width: 100%;
	height: 100px;
	overflow: hidden;
}
.departmentCar>h4{
	color: blavk;
	font-size: 22px;
	font-weight: bold;
	word-break: normal;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

/*教授风采*/
.expertCar{
	display: block;
	border: 1px solid #eaeaea;
	padding: 10px;
	margin: 10px;
	color: #222222;
}
.expertCar h2{
	font-size: 22px;
	color: #2c53a7;
	font-weight: bold;
	text-align: center;
	margin: 10px 0;
}

/*研究*/
.researchBox{
	display: block;
	height: 120px;
	overflow: hidden;
	font-size: 20px;
	font-weight: bold;
	margin-top: 30px;
	border: 1px solid #2c53a7;
	padding: 15px;
}


/*新闻列表*/
.researchNews{
	margin-top: 50px;
}
.newsListInfo a{
	color: #222;
}
.news_time{
	margin: 0;
	padding: 0;
	background-color: #2c53a7;
	color: #ffffff;
	height: 80px;
}
.news_time h1, .news_time p{
	margin-top: 10px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.news_detaile{
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.news_detaile h4{
	line-height: 32px;
	font-size: 18px;
	font-weight: bold;
	padding-left: 20px;
}



@media (min-width: 320px) and (max-width: 799px) {
	/*教授风采*/
	.expertCar{
		height: 420px;
	}
	.expertImg{
		width: 100%;
		height: 360px;
		overflow: hidden;
	}
	.expertImg img{
		width: 100%;
		height: 360px;
	}
	/*新闻列表*/
	.news_detaile h4{
		padding-left: 10px;
	}
	.list_content{
		overflow: hidden;
		margin: 15px 0;
		padding-bottom: 15px;
		border-bottom: 1px solid #eaeaea;
	}
	.news_time h1, .news_time p{
		margin: 5px;
	}
}

@media (min-width: 800px) and (max-width: 1920px) {
	/*学院介绍*/
	.introductionDetail{
		min-height:450px;
	}
	/*部门和专业*/
	.departmentCar:hover{
		border: 1px solid #2c53a7;
	}
	/*教授风采*/
	.expertCar{
		height: 390px;
	}
	.expertCar:hover{
		border: 1px solid #2c53a7;
	}
	.expertImg{
		width: 100%;
		height: 320px;
		overflow: hidden;
	}
	.expertImg img{
		width: 100%;
		display: block;
		margin: 0 auto;
		height: 310px;
	}
	/*新闻列表*/
	.newsListInfo li{
		padding: 15px;
	}
	.list_content{
		height: 110px;
		overflow: hidden;
		border: 1px solid #f1f1f1;
		margin-bottom: 15px;
	}
	.newsListInfo li:hover{
		border: 1px solid #2c53a7;
	}
	.newsListInfo li:hover h4{
		color: #2c53a7;
	}
}